Qt 4.8.4

Asked by André Stein on 2012-12-05

Is there a roadmap when to include Qt 4.8.4? It has a lot of fixes and some crashes I encounter with Kate and Kdevelop seem to be fixed at least on paper.

Cheers and thanks,
André

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu qt4-x11 Edit question
Assignee:
No assignee Edit question
Solved by:
Warren Hill
Solved:
2012-12-10
Last query:
2012-12-10
Last reply:
2012-12-06

I suggest you report a bug and it may get included faster.

What is the output of:

lsb_release -a; uname -a

Thanks

The output is:

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.10
Release: 12.10
Codename: quantal
Linux stone-VirtualBox 3.5.0-19-generic #30-Ubuntu SMP Tue Nov 13 17:48:01 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

Where should the bug report go to? There are at least two bug reports upstream in Kate and Kdevelop which suggest upgrading Qt: https://bugs.kde.org/show_bug.cgi?id=297661 and https://bugs.kde.org/show_bug.cgi?id=297661.

Cheers,
André

Best Warren Hill (warren-hill) said : #3

In a terminal (CTRL+ALT+T)

ubuntu-bug qt4-x11

will start process. Explain what is fixed with latest release. No guarantees but will make developers aware of the problem so may be implemented sooner

Thanks Warren Hill, that solved my question.